[lfs-support] make modules_install

Ken Moffat zarniwhoop at ntlworld.com
Mon Sep 3 15:17:54 PDT 2012


On Mon, Sep 03, 2012 at 05:04:37PM -0500, Bruce Dubbs wrote:
> Garrett Gaston wrote:
> >
> > Here on chapter 8.3 the command make modules_install is giving me the following warning upon completion.
> >
> >
> > Warning: you may need to install module-init-tools
> 
> Do you have kmod installed properly?  What the kernel is looking for is 
> depmod and that is provided by kmod.
> 
> $ ls -l /sbin/depmod
> lrwxrwxrwx 1 root root 11 Aug 22 07:28 /sbin/depmod -> ../bin/kmod
> 
 I think Garrett is using 7.1 - older kernels used to give that
message, but worked fine with the versions of kmod in LFS.
Certainly the message has gone with 3.5 kernels.

ĸen
-- 
das eine Mal als Tragödie, das andere Mal als Farce



More information about the lfs-support mailing list